*{
    box-sizing: border-box;
    font-size: 30px;
}


.h1{
    border: 1px solid;
    margin: auto; 
    padding: 2px;
    width: 1000px;
    
}

.h2{
    border: 1px solid;
    padding: 20px; 
    margin: auto;
    width: 1050px;
}

.p1{
    background-color: darkgreen;
    color:white;
    border: 5px solid black;
    padding: 30px;
    margin: auto;
    width: 1100px; 
    font-size: 30px;
    font-family: 'Courier New', Courier, monospace;
}

.redborder{
    border: 10px solid red;
    border-style: double; 
    margin: auto;
    width: 1200px;
}